.seat-map
{
	background: white;
	margin:0px auto;
	font-size: 12px;
	text-align:left;
}

.seat-cockpit
{
	margin-left:30px;
	background: white;
}

.seat-cockpit img
{
	vertical-align:bottom;
}

.seat-tail
{
	margin-left:30px;
	background: white;
}

.seat-upper-deck-border-top
{
	margin-left:30px;
	margin-right:32px;
	border-bottom: 1px solid black;	
	background: white;
	height: 1px;
}

.seat-upper-deck-border-bottom
{
	margin-left:30px;
	margin-right:32px;
	border-top: 1px solid black;	
	background: white;
	height: 5px;
}

.seat-level-title
{
	text-align: center;
	font-weight: bold;
	padding-top: 5px;
	margin-left: 30px;
	margin-right: 32px;
	border-left: 1px solid black;	
	border-right: 1px solid black;	
	clear: both;
}

.seat-class-title
{
	text-align: center;
	padding-top: 5px;
	height: 20px;
	float: left;
}

.seat-row
{
	clear: both;
}

.seat-col-marker
{
	width: 20px;
	height: 20px;
	float: left;
	text-align: center;
	margin-top:5px;
	background: white;
}

.seat-row-marker
{
	width: 30px;
	height: 20px;
	float: left;
	text-align: center;
	padding-top:5px;
	background: white;
	border-right: 1px solid black;	
}

.seat-row-marker-exit-left
{
	width: 30px;
	height: 20px;
	float: left;
	text-align: center;
	padding-top:5px;
	background: white;
	border-right: 1px solid black;
	background-image:url('/images/dynamic_seatmap/exit_row_left.png');
}

.seat-row-marker-right
{
	width: 30px;
	height: 20px;
	float: left;
	text-align: center;
	padding-top:5px;
	background: white;
	border-left: 1px solid black;
}

.seat-row-marker-right-exit-right
{
	width: 30px;
	height: 20px;
	float: left;
	text-align: center;
	padding-top:5px;
	background: white;
	border-left: 1px solid black;
	background-image:url('/images/dynamic_seatmap/exit_row_right.png');
}

.seat-row-marker-gray
{
	width: 30px;
	height: 20px;
	float: left;
	text-align: center;
	padding-top:5px;
	background: #EEEEEE;
	border-right: 1px solid black;	
}

.seat-row-marker-exit-left-gray
{
	width: 30px;
	height: 20px;
	float: left;
	text-align: center;
	padding-top:5px;
	background: #EEEEEE;
	border-right: 1px solid black;
	background-image:url('/images/dynamic_seatmap/exit_row_left.png');
}

.seat-row-marker-right-gray
{
	width: 30px;
	height: 20px;
	float: left;
	text-align: center;
	padding-top:5px;
	background: #EEEEEE;
	border-left: 1px solid black;
}

.seat-row-marker-right-exit-right-gray
{
	width: 30px;
	height: 20px;
	float: left;
	text-align: center;
	padding-top:5px;
	background: #EEEEEE;
	border-left: 1px solid black;
	background-image:url('/images/dynamic_seatmap/exit_row_right.png');
}

.seat-green
{
	width: 20px;
	height: 25px;
	float: left;
	text-align: center;
	background: #ADFF2F;
	background-image:url('/images/dynamic_seatmap/seat.gif');
}

/*.seat-yellow-green
{
	width: 20px;
	height: 25px;
	float: left;
	text-align: center;
	background: yellow;
	background-image:url('/images/dynamic_seatmap/seat.gif');
}*/

.seat-yellow
{
	width: 20px;
	height: 25px;
	float: left;
	text-align: center;
	background: yellow;
	background-image:url('/images/dynamic_seatmap/seat.gif');
}


/*.seat-red-yellow
{
	width: 20px;
	height: 25px;
	float: left;
	text-align: center;
	background: orange;
	background-image:url('/images/dynamic_seatmap/seat.gif');
} */

.seat-orange
{
	width: 20px;
	height: 25px;
	float: left;
	text-align: center;
	background: orange;
	background-image:url('/images/dynamic_seatmap/seat.gif');
}

.seat-red
{
	width: 20px;
	height: 25px;
	float: left;
	text-align: center;
	background: #FF3333;
	background-image:url('/images/dynamic_seatmap/seat.gif');
}

.seat-white
{
	width: 20px;
	height: 25px;
	float: left;
	text-align: center;
	background: white;
	background-image:url('/images/dynamic_seatmap/seat.gif');
}

.seat-gray
{
	width: 20px;
	height: 25px;
	float: left;
	text-align: center;
	background: #CCCCCC;
	background-image:url('/images/dynamic_seatmap/seat.gif');
}

.seat-warning
{
	width: 20px;
	height: 25px;
	float: left;
	text-align: center;
	background: pink;
	background-image:url('/images/dynamic_seatmap/seat.gif');
}

.seat-noseat
{
	width: 20px;
	height: 25px;
	float: left;
	text-align: center;
	background: white;
	background-image:url('/images/dynamic_seatmap/no_seat.gif');
}


